Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 845232 - ovirt-engine-backend [RFE]: please add keep alive for power management
Summary: ovirt-engine-backend [RFE]: please add keep alive for power management
Keywords:
Status: CLOSED DUPLICATE of bug 987295
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Miki Kenneth
QA Contact: yeylon@redhat.com
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-02 11:34 UTC by Dafna Ron
Modified: 2016-04-18 06:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-22 08:46:27 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)

Description Dafna Ron 2012-08-02 11:34:51 UTC
Description of problem:

once we configure and test the power management we have no indication that the power management is actually operational. 
we should add a test once a day to check that the power management configurations are still functional. 

Version-Release number of selected component (if applicable):

si12

How reproducible:

100%

Steps to Reproduce:
1. configure and test power management on host
2. create a malfunction on power management side. 
3.
  
Actual results:

we are not aware that the power management is not working for the host

Expected results:

we should test the power management once configured once a day and issue alert if test fails. 

Additional info:

Comment 1 Itamar Heim 2013-02-03 12:24:28 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Comment 3 Itamar Heim 2013-08-22 08:46:27 UTC

*** This bug has been marked as a duplicate of bug 987295 ***


Note You need to log in before you can comment on or make changes to this bug.